@charset "utf-8";


@import url("fontawesome-4.4.0.min.css");
@import url("framework.css");

/* Rows
--------------------------------------------------------------------------------------------------------------- */
.row0, .row0 a{}
.row1{border-bottom:1px solid;}
.row2{border-bottom:1px solid;}
.row3, .row3 a{}
.row302, .row302 a{}
.row4, .row4 a{}
.row5, .row5 a{}


.img01 {
 padding:7px;
}


/* Head Wrapper
--------------------------------------------------------------------------------------------------------------- */
.headwrapper{position:relative; padding:0;}
.headwrapper002{position:relative; padding:0;}



/* Top Bar
--------------------------------------------------------------------------------------------------------------- */
#topbar{padding:0;}
#topbar p{margin:5px 0; padding:0; font-size:14px;}
#topbar h1{margin:5px 0; padding:0; font-size:14px; font-weight:normal;}


/* Header
--------------------------------------------------------------------------------------------------------------- */
#header{padding:10px 0;}

#header .table .table-cell{width:33.33333333333333%; vertical-align:middle;}
#header .table .table-cell *{margin:0;}
#header .table .table-cell:nth-child(1){}
#header .table .table-cell:nth-child(2){}
#header .table .table-cell:nth-child(3){}

#header #logo{font-size:26px; text-transform:uppercase;}

#header #logo:hover{filter:alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7;}

#header form{display:block; position:relative; width:100%;}
#header input, #header button{display:block; height:32px; border:solid;}
#header input{width:200px; float:right; padding:5px 40px 5px 10px; border-width:1px;}
#header button{position:absolute; top:1px; right:1px; width:32px; height:30px; border-width:0 0 0 1px; font-size:16px; cursor:pointer;}
#header button em{display:none;}


/* Page Intro
--------------------------------------------------------------------------------------------------------------- */
#pageintro{padding:160px 0;}

#pageintro article{max-width:100%;}
#pageintro article *{margin:0; white-space:normal; word-wrap:break-word; line-height:2;}
#pageintro article .heading{margin-bottom:15px; font-size:32px; letter-spacing:8px;}
#pageintro article p{margin:0 0 30px 0; font-size:16px; line-height:1.4;}
#pageintro article p:nth-of-type(1){text-transform:uppercase; letter-spacing:5px;}
#pageintro article ul{margin-top:50px;}
#pageintro article ul li{margin-right:20px;}
#pageintro article ul li:last-child{margin:0;}
#pageintro article .btn{}


/* Shout - 3 Boxes
--------------------------------------------------------------------------------------------------------------- */
#shout{position:relative; margin:-100px auto 0; z-index:1;}

#shout figure{position:relative; max-width:480px; margin:0 auto; text-align:center;}
#shout figure img{max-width:100%;}
#shout figure figcaption{display:block; position:absolute; top:50%; left:0; width:100%; height:60px; line-height:60px; margin-top:-30px;}
#shout figure figcaption a{display:block; position:relative; width:100%; height:100%;}





/* Content Area
--------------------------------------------------------------------------------------------------------------- */
.container{padding:40px 0;}
.container02{padding:15px 0;}

/* Content */
.container .content{}
.container02 .content{}

.steps li *{margin:0; padding:0; text-align:center;}
.steps figure{position:relative; max-width:400px; margin:0 auto;}
.steps figure, .steps .heading{margin-bottom:20px;}
.steps figure figcaption, .steps figure figcaption a{display:block; width:64px; height:64px; line-height:54px; overflow:hidden;}
.steps figure figcaption a{width:100%; height:100%;}
.steps figure figcaption{position:absolute; top:0; left:0; font-size:22px; border:5px solid;}


/* Comments */
#comments ul{margin:0 0 40px 0; padding:0; list-style:none;}
#comments li{margin:0 0 40px 0; padding:15px;}
#comments .avatar{float:right; margin:0 0 10px 40px; padding:3px; border:1px solid;}
#comments address{font-weight:bold;}
#comments time{font-size:smaller;}
#comments .comcont{display:block; margin:0; padding:0;}
#comments .comcont p{margin:10px 5px 10px 0; padding:0;}

#comments form{display:block; width:100%;}

#comments textarea{overflow:auto;}
#comments div{margin-bottom:15px;}


/* Sidebar */
.container .sidebar{}

.sidebar .sdb_holder{margin-bottom:50px;}
.sidebar .sdb_holder:last-child{margin-bottom:0;}


/* Coloured Boxes
--------------------------------------------------------------------------------------------------------------- */
.clrbox{display:table;}
.clrbox li{display:table-cell; width:33.33333333333333%;}

.clrbox *{margin:0;}
.clrbox article{padding:15%;}
.clrbox .heading, .clrbox p:first-of-type{margin-top:10px; margin-bottom:20px;}
.clrbox .btn{}

.clrbox02{display:table;}
.clrbox02 li{display:table-cell; width:33.33333333333333%;}

.clrbox02 *{margin:0;}
.clrbox02 article{padding:15%;}
.clrbox02 .heading, .clrbox p:first-of-type{margin-top:10px; margin-bottom:20px;}
.clrbox02 .btn{}


/* Sign Up
--------------------------------------------------------------------------------------------------------------- */
#signup{padding:120px 0;}

#signup form{display:block; position:relative; width:60%; margin:0 auto;}
#signup input, #signup button{display:block; height:50px; border:solid;}
#signup input{width:100%; padding:5px 50px 5px 10px; border-width:1px; font-size:16px;}
#signup button{position:absolute; top:1px; right:1px; width:48px; height:48px; border-width:0 0 0 1px; font-size:22px; cursor:pointer;}
#signup button em{display:none;}


/* Footer
--------------------------------------------------------------------------------------------------------------- */
#footer{padding:80px 0; line-height:2;}

#footer .title{margin:0 0 30px 0; padding:0; font-size:16px; text-transform:uppercase;}

#footer .goma ul > li:before {
    content: "\f18e";
    position: relative;
    font-family: FontAwesome;
    margin-right: .5em;
    color: #fff; /* �����F */
}

#footer .linklist li{margin-bottom:10px;}
#footer .linklist li:last-child{margin-bottom:0;}
#footer .linklist li a {color:#FFFFFF;}

#footer .smallfont{font-size:.8em; margin:0;}


.goma{ }


/* Copyright
--------------------------------------------------------------------------------------------------------------- */
#copyright{padding:30px 0;}
#copyright *{margin:0; padding:0;}


/* Transition Fade
--------------------------------------------------------------------------------------------------------------- */
.faico a, #mainav *, #backtotop, #backtotop02, #backtotop03, input, textarea, .btn, #shout *, .steps *{transition:all .3s ease-in-out;}


/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */


/* Navigation
--------------------------------------------------------------------------------------------------------------- */
nav ul, nav ol{margin:0; padding:0; list-style:none;}

#mainav, #breadcrumb, .sidebar nav{line-height:normal;}
#mainav .drop::after, #mainav li li .drop::after, #breadcrumb li a::after, .sidebar nav a::after{position:absolute; font-family:"FontAwesome"; font-size:10px; line-height:10px;}

/* Top Navigation */
#mainav{margin-bottom:-1px;}
#mainav ul{}
#mainav ul ul{z-index:9999; position:absolute; width:190px; text-align:left;}
#mainav ul ul ul{left:160px; top:0;}
#mainav li{display:block; position:relative; float:left; margin:0; padding:0; text-transform:uppercase;}
#mainav li:last-child{margin-right:0;}
#mainav li li{width:100%; margin:0; text-transform:none;}
#mainav ul.clear{border:solid; border-width:0 0 0 1px;}
#mainav li a{display:block; padding:20px; border:solid; border-width:0 1px 1px 0; border-collapse:collapse;}
#mainav li li a{border-width:0 0 1px 0;}
#mainav li li:first-child a, #mainav li li:last-child a{border-width:0 0 1px 0;}
#mainav .drop{padding-left:25px;}
#mainav li li a, #mainav li li .drop{display:block; margin:0; padding:10px 15px;}
#mainav .drop:after, #mainav li li .drop:after{content:"\f0d7";}
#mainav .drop:after{top:25px; left:15px;}
#mainav li li .drop:after{top:15px; left:5px;}
#mainav ul ul{visibility:hidden; opacity:0;}
#mainav ul li:hover > ul{visibility:visible; opacity:1;}

#mainav form{display:none; margin:0; padding:20px 0;}
#mainav form select, #mainav form select option{display:block; cursor:pointer; outline:none;}
#mainav form select{width:100%; padding:5px; border:1px solid;}
#mainav form select option{margin:5px; padding:0; border:none;}

/* Breadcrumb */
#breadcrumb{padding:60px 0 0 0;}
#breadcrumb ul{margin:0; padding:0; list-style:none;}
#breadcrumb li{display:inline-block; margin:0 6px 0 0; padding:0;}
#breadcrumb li a{display:block; position:relative; margin:0; padding:0 12px 0 0; font-size:12px;}
#breadcrumb li a::after{top:3px; right:0; content:"\f101";}
#breadcrumb li:last-child a{margin:0; padding:0;}
#breadcrumb li:last-child a::after{display:none;}

/* Sidebar Navigation */
.sidebar nav{display:block; width:100%;}
.sidebar nav li{margin:0 0 3px 0; padding:0;}
.sidebar nav a{display:block; position:relative; margin:0; padding:5px 10px 5px 15px; text-decoration:none; border:solid; border-width:0 0 1px 0;}
.sidebar nav a::after{top:9px; left:5px; content:"\f101";}
.sidebar nav ul ul a{padding-left:35px;}
.sidebar nav ul ul a::after{left:25px;}
.sidebar nav ul ul ul a{padding-left:55px;}
.sidebar nav ul ul ul a::after{left:45px;}

/* Pagination */
.pagination{display:block; width:100%; text-align:center; clear:both;}
.pagination li{display:inline-block; margin:0 2px 0 0;}
.pagination li:last-child{margin-right:0;}
.pagination a, .pagination strong{display:block; padding:8px 11px; border:1px solid; background-clip:padding-box; font-weight:normal;}

/* Back to Top */
@media screen and (min-width:901px){
#backtotop{z-index:999; display:inline-block; position:fixed; visibility:hidden; bottom:20px; right:20px; width:36px; height:36px; line-height:36px; font-size:16px; text-align:center; opacity:.2; background-color:#ADA37E;}
#backtotop i{display:block; width:100%; height:100%; line-height:inherit;}
#backtotop.visible{visibility:visible; opacity:.5;}
#backtotop:hover{opacity:1;}
}

@media screen and (max-width:900px){
#backtotop{z-index:999; display:inline-block; position:fixed; visibility:hidden; bottom:47px; right:20px; width:36px; height:36px; line-height:36px; font-size:16px; text-align:center; opacity:.2; background-color:#ADA37E;}
#backtotop i{display:block; width:100%; height:100%; line-height:inherit;}
#backtotop.visible{visibility:visible; opacity:.5;}
#backtotop:hover{opacity:1;}
}

@media screen and (min-width:901px){
#backtotop02{z-index:999; display:inline-block; position:fixed; visibility:hidden; top:30%; bottom:20px; right:0px; width:42px; height:180px; line-height:42px; letter-spacing:4px; font-size:20px; writing-mode: tb-rl; text-align:center;}
#backtotop02 i{display:block; width:100%; height:100%; line-height:inherit;}
#backtotop02.visible{visibility:visible;}
#backtotop02:hover{filter:alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7;}
#backtotop02{color:#FFFFFF; background-color:#ADA37E; border-top:1px solid; border-color:#9F9368; border-bottom:1px solid; border-color:#9F9368; border-left:1px solid; border-color:#9F9368;}
#backtotop02.tyoi01{color:#FFFFFF;}
}

@media screen and (max-width:900px){
#backtotop02{z-index:999; display:inline-block; position:fixed; visibility:hidden; bottom:0px; left:0; width:100%; height:42px; line-height:42px; letter-spacing:4px; font-size:20px; text-align:center; opacity:.9;}
#backtotop02 i{display:block; width:100%; height:100%; line-height:inherit;}
#backtotop02.visible{visibility:visible;}
#backtotop02:hover{opacity:1;}
#backtotop02{color:#FFFFFF; background-color:#ADA37E; border-top:1px solid; border-color:#9F9368; border-right:1px solid; border-color:#9F9368; border-left:1px solid; border-color:#9F9368;}
#backtotop02.tyoi01{color:#E60011;}
}

#backtotop02 a {color:#FFFFFF;}





/* Tables
--------------------------------------------------------------------------------------------------------------- */
table, th, td{border:1px solid; border-collapse:collapse; vertical-align:top;}
table, th{table-layout:auto;}
table{width:100%; margin-bottom:15px;}
th, td{padding:5px 8px;}
td{border-width:0 1px;}


/* Gallery
--------------------------------------------------------------------------------------------------------------- */
#gallery{display:block; width:100%; margin-bottom:50px;}
#gallery figure figcaption{display:block; width:100%; clear:both;}
#gallery li{margin-bottom:30px;}


/* Font Awesome Social Icons
--------------------------------------------------------------------------------------------------------------- */
.faico{margin:0; padding:0; list-style:none;}
.faico li{display:inline-block; float:left; margin:0 2px 0 0; padding:0; line-height:normal;}
.faico li:last-child{margin-right:0;}

.faico a{display:block; width:30px; height:30px; line-height:30px; font-size:16px; text-align:center;}
.faico a{color:#FFFFFF; background-color:inherit;}


/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */


/* Colours
--------------------------------------------------------------------------------------------------------------- */
body{color:#333; background-color:#fff;}
a{color:#ADA37E;}
hr, .borderedbox{border-color:#D7D7D7;}
label span{color:#FF0000; background-color:inherit; padding-right:10px; font-size:11px;}
input:focus, textarea:focus, *:required:focus{border-color:#007EC1;}
}
.btn, .btn.inverse:hover{color:inherit; background-color:transparent; border-color:inherit;}
.btn:hover, .btn.inverse{color:#FFFFFF; background-color:#2966A1; border-color:#2966A1;}


/* Rows */
.row0{color:#FFFFFF; background-color:#00375D; /* #00375D */}
.row1{color:#000000; background-color:rgba(255,255,255,); border-color:#F2F2F2;}
.row2{color:#333; background-color:#FFFFFF; border-color:#F2F2F2;}
.row3{color:#333; background-color:#FFFFFF;}
.row302{color:#333; background: linear-gradient(#C4E5FE, #FFFFFF);}
.row4{color:#FFFFFF; background: linear-gradient(#00375D, #007EC1);}
.row4 a{color:#000000; background-color:inherit;}
.row5, .row5 a{color:#888888; background-color:#F2F2F2;}


/* Top Bar */
#topbar a{color:inherit;}
#topbar a:hover{color:#007EC1;}
#topbar .faicon-dribble:hover{color:#EA4C89;}
#topbar .faicon-facebook:hover{color:#3B5998;}
#topbar .faicon-google-plus:hover{color:#DB4A39;}
#topbar .faicon-linkedin:hover{color:#0E76A8;}
#topbar .faicon-pinterest:hover{color:#C8232C;}
#topbar .faicon-rss:hover{color:#EE802F;}
#topbar .faicon-twitter:hover{color:#00ACEE;}


/* Header */
#header #logo a{color:inherit; background-color:inherit;}
#header input, #header button{color:inherit; background-color:transparent; border-color:#F2F2F2;}
#header input:focus{background-color:#FFFFFF; border-color:#007EC1;}
#header button{color:inherit;}


/* Shout - 3 Boxes */
#shout figure{color:rgba(0,0,0,.3);}/* This actually sets the box shadow colour as the colour is inherited - it's a workaround */
#shout figure figcaption a{color:#FFFFFF; background-color:rgba(0,0,0,.5);}
#shout figure:hover figcaption a{background-color:#55DEA8;}


/* Content Area */
.steps a{color:#FFFFFF;}
.steps li:nth-of-type(1) a{background-color:#16A085;}
.steps li:nth-of-type(2) a{background-color:#16A085;}
.steps li:nth-of-type(3) a{background-color:#F36174;}
.steps li:nth-of-type(4) a{background-color:#F36174;}
.steps li:hover a{background-color:#F6C90B;}
.steps figure figcaption{border-color:#FFFFFF;}


/* Coloured Boxes */
.clrbox{color:#333333;}
.clrbox li:nth-of-type(1){background-color:#F5F5F5;}
.clrbox li:nth-of-type(2){background-color:#FFFFFF;}
.clrbox li:nth-of-type(3){background-color:#F5F5F5;}
.clrbox li:hover .btn{color:#FFFFFF; background-color:#ADA37E; border-color:#ADA37E;}


.clrbox02{color:#333333;}
.clrbox02 li:nth-of-type(1){background-color:#FFFFFF;}
.clrbox02 li:nth-of-type(2){background-color:#F5F5F5;}
.clrbox02 li:nth-of-type(3){background-color:#FFFFFF;}
.clrbox02 li:hover .btn{color:#FFFFFF; background-color:#ADA37E; border-color:#ADA37E;}



/* Sign Up */
#signup input, #signup button{color:#FFFFFF; background-color:transparent; border-color:#F2F2F2;}
#signup form:hover input, #signup input:focus{color:#888888; background-color:#FFFFFF; border-color:#007EC1;}
#signup form:hover button, #signup button:hover{color:#007EC1;}
#signup *[placeholder]{color:#FFFFFF; opacity:1;}


/* Navigation */
#mainav ul.clear{border-color:#F2F2F2;}
#mainav li a{color:inherit; background-color:inherit; border-color:#F2F2F2;}
#mainav .active a, #mainav a:hover, #mainav li:hover > a{color:#007EC1; background-color:inherit;}
#mainav li li a, #mainav .active li a{color:#FFFFFF; background-color:rgba(0,0,0,.6); border-color:rgba(0,0,0,.6);}
#mainav li li:hover > a, #mainav .active .active > a{color:#FFFFFF; background-color:#ADA37E;}
#mainav form select{color:#888888; background-color:#FFFFFF; border-color:#F2F2F2;}

#breadcrumb a{color:#FFFFFF; background-color:inherit;}
#breadcrumb li:last-child a{}

.container .sidebar nav a{color:inherit; border-color:#D7D7D7;}
.container .sidebar nav a:hover{color:##007EC1;}

.pagination a, .pagination strong{border-color:#D7D7D7;}
.pagination .current *{color:#FFFFFF; background-color:#007EC1;}

#backtotop{color:#FFFFFF; background-color:##007EC1;}


/* Tables + Comments */
table, th, td, #comments .avatar, #comments input, #comments textarea{border-color:#D7D7D7;}
#comments input:focus, #comments textarea:focus, #comments *:required:focus{border-color:#007EC1;}
th{color:#FFFFFF; background-color:#373737;}
tr, #comments li, #comments input[type="submit"], #comments input[type="reset"]{color:inherit; background-color:#FBFBFB;}
tr:nth-child(even), #comments li:nth-child(even){color:inherit; background-color:#F7F7F7;}
table a, #comments a{background-color:inherit;}


/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */


/* Media Queries
--------------------------------------------------------------------------------------------------------------- */
@-ms-viewport{width:device-width;}


/* Max Wrapper Width - Laptop, Desktop etc.
--------------------------------------------------------------------------------------------------------------- */
@media screen and (min-width:978px){
	#topbar, #header, #mainav, #breadcrumb, .container, .container02, .centred, #footer, #copyright{
    max-width: 1050px;
}
}


/* Smartphone + Tablet
--------------------------------------------------------------------------------------------------------------- */
@media screen and (max-width:900px){
	#topbar, #header, #mainav, #breadcrumb, .container, .container02, .centred, #footer, #copyright{max-width:90%;}

	#topbar{}

	#header{}

	#mainav{}
	#mainav ul{display:none;}
	#mainav form{display:block;}

	#breadcrumb{}

	.container{}
	.container02{}
	#comments input[type="reset"]{margin-top:10px;}
	.pagination li{display:inline-block; margin:0 5px 5px 0;}

	.centred{}

	#footer{}

	#copyright{}
	#copyright p:first-of-type{margin-bottom:10px;}
}


@media screen and (max-width:750px){
	.imgl, .imgr{display:inline-block; float:none; margin:0 0 10px 0;}
	.fl_left{display:block; float:none;}
	.fl_right{display:block; float:none; text-align:center;}
	.one_half, .one_third, .two_third, .one_quarter, .two_quarter, .three_quarter{display:block; float:none; width:auto; margin:0 0 30px 0; padding:0;}

	#header .table .table-cell form{max-width:200px; margin:0 auto;}
	#header .table .table-cell form input{float:none;}

	.clrbox, .clrbox li{display:block; width:100%;}
	.clrbox02, .clrbox02 li{display:block; width:100%;}

	#signup form{width:100%;}
}


/* Other
--------------------------------------------------------------------------------------------------------------- */
@media screen and (max-width:650px){
	.scrollable{display:block; width:100%; margin:0 0 30px 0; padding:0 0 15px 0; overflow:auto; overflow-x:scroll;}
	.scrollable table{margin:0; padding:0; white-space:nowrap;}

	.inline li{display:block; margin-bottom:10px;}
	.pushright li{margin-right:0;}

	.font-xx2{font-size:18px;}
	.font-x2{font-size:1.4rem;}
	.font-x3{font-size:1.6rem;}

	.table, .table .table-cell{display:block; width:100%; height:100%;}

	#header .table .table-cell{width:100%; margin-bottom:10px; text-align:center;}
	#header .table .table-cell:last-child{margin-bottom:0;}

	#pageintro{padding:100px 0;}
	#pageintro article{max-width:none; width:100%;}
	#pageintro article .heading{font-size:40px;}
	#pageintro article ul li{display:block; margin:0 0 10px 0;}

	#footer{padding-bottom:50px;}
	.container02{padding-bottom:20px;}
	.container{padding-bottom:20px;}
	.container{padding-bottom:5px;}
}










  .flex {
    display: flex;
    /*flex-direction: row;*/
    /*justify-content: space-around;*/
    /*align-items: baseline;*/
    height: 400px; background-color: #FFFFFF;
  }
  .flex > div {
    padding-left: 5px; padding-right: 25px;
    background-color: #FFFFFF; 
    border-radius: 20px;
  }



.left h3 {
    clear: both;
    font-size: 16px;
    line-height: 30px;
    color: #333333;
    background-image: url(img/h4.jpg);
    height: 30px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 20px;
    margin-top: 1px;
    font-weight: normal;
    background-color: #ffffff;
    margin-bottom: 0px;
    display: block;
    letter-spacing: 1px;
}



.left h3,x:-moz-any-link  {
    padding-top: 1px;
    padding-bottom: 3px;
}

.left h3 span {
    font-size: 10px;
    color: #755F5D;
    line-height: 12px;
    padding-left: 20px;
    font-weight: normal;
    letter-spacing: 2px;
}





.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
}


.omonap h2{margin:0 0 20px 0; font-size:32px; line-height:normal; font-weight:normal; text-transform:capitalize;}

	@media only screen and (max-width: 479px) {
.omonap h2{margin:0 0 20px 0; font-size:28px; line-height:normal; font-weight:normal; text-transform:capitalize;}
}

p.mini {
    font-size: 14px;
    color: #666;
}


p.mini02 {
    font-size: 14px;
    padding-top:0px;
    color: #666;
}




p.mini03 {
    font-size: 14px;
    padding-top:12px;
    color: #666;
}






#st-001, #st-002, #st-003, #kt-001, #kt-002, #stt-001, #stt-002 {
    margin-top:-310px;
    padding-top:310px;
    display:inline-block;
}


#jz-000, #jz-001, #jz-002, #jz-003, #jz-004, #jz-005, #jz-006, #jz-007 {
    margin-top:-200px;
    padding-top:200px;
    display:inline-block;
}




#qa-001, #qa-002 {
    margin-top:-330px;
    padding-top:330px;
    display:inline-block;
}



.rink02 {

}

.rink02 a {
    color: #999;
}

.rink02 a:hover {
    color: #333;
}


.braa {

}

.braa a {
    color: #999;
}

.braa a:hover {
    color: #333;
}



.relative {
    position: relative;
}
.absolute {
    position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
}




#animation {
margin: 50px 0;
font-size: 44px;
color: #fff;
letter-spacing: 0.2em;
line-height: 50px;
text-align: center;
background-color:rgba( 0, 126, 193, 0.85 );
padding: 5px 10px;
}


@media only screen and (max-width: 900px) {
#animation {
margin: 50px 0;
font-size: 38px;
color: #fff;
letter-spacing: 0.2em;
line-height: 50px;
text-align: center;
background-color:rgba( 0, 126, 193, 0.85 );
padding: 5px 10px;
}
}


@media only screen and (max-width: 479px) {
#animation {
margin: 50px 0;
font-size: 22px;
color: #fff;
letter-spacing: 0.2em;
line-height: 22px;
text-align: center;
background-color:rgba( 0, 126, 193, 0.85 );
padding: 5px 10px;
}
}




#animation02 {
margin: 50px 0;
font-size: 44px;
color: #fff;
letter-spacing: 0.2em;
line-height: 50px;
text-align: center;
background-color:rgba( 0, 0, 0, 0.55 );
padding: 5px 10px;
}


@media only screen and (max-width: 1200px) {
#animation02 {
margin: 50px 0;
font-size: 22px;
color: #fff;
letter-spacing: 0.2em;
line-height: 50px;
text-align: center;
background-color:rgba( 0, 0, 0, 0.55 );
padding: 5px 10px;
}
}

@media only screen and (max-width: 600px) {
#animation02 {
margin: 50px 0;
font-size: 14px;
color: #fff;
letter-spacing: 0.2em;
line-height: 50px;
text-align: center;
background-color:rgba( 0, 0, 0, 0.55 );
padding: 5px 10px;
}
}


#animation03 {
margin: 50px 0;
font-size: 44px;
color: #fff;
letter-spacing: 0.2em;
line-height: 50px;
text-align: center;
background-color:rgba( 0, 0, 0, 0.55 );
padding: 5px 10px;
}


@media only screen and (max-width: 1200px) {
#animation03 {
margin: 50px 0;
font-size: 22px;
color: #fff;
letter-spacing: 0.2em;
line-height: 50px;
text-align: center;
background-color:rgba( 0, 0, 0, 0.55 );
padding: 5px 10px;
}
}



@media only screen and (max-width: 600px) {
#animation03 {
margin: 50px 0;
font-size: 12px;
color: #fff;
letter-spacing: 0.2em;
line-height: 50px;
text-align: center;
background-color:rgba( 0, 0, 0, 0.55 );
padding: 5px 10px;
}
}




p.mein01 {
margin: 0;
font-size: 19px;
color: #333;
line-height: 120%;
}

p.mein01 span{
font-size: 19px;
color:#007EC1;
line-height:200%;
background-color:#FFFFFF;
padding: 3px;
border:1px solid;
border-color:#007EC1;
}

@media only screen and (max-width: 479px) {
p.mein01 {
margin: 0;
font-size: 15px;
color: #333;
line-height: 120%;
}

p.mein01 span{
font-size: 18px;
color:#007EC1;
line-height:250%;
background-color:#FFFFFF;
padding: 3px;
border:1px solid;
border-color:#007EC1;
}
}


.fadeInDown {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:1s;
 -ms-animation-duration:1s;
 animation-duration:1s;
 -webkit-animation-name: fadeInDown;
 animation-name: fadeInDown;
 visibility: visible !important;
}
@-webkit-keyframes fadeInDown {
 0% { opacity: 0; -webkit-transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fadeInDown {
 0% { opacity: 0; -webkit-transform: translateY(-20px); -ms-transform: translateY(-20px); transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}



h4.kgf-01 {
color: #16A085;
}

h4.kgf-02 {
color: #F36174;
}


.anim-wrap {}

.anim-wrap02 {
background-color:#ccc;
}

.anim01 {}



.fadeInUp01 {
    animation-fill-mode:both;
    animation-duration:1s;
    animation-name: fadeInUp;
    visibility: visible !important;
}

@keyframes fadeInUp {
    0% { opacity: 0; transform: translateY(100px);}
    100% { opacity: 1; transform: translateY(0);}
}





.inspace-t15{padding-top:35px; padding-bottom:10px;}



p.fss01 {font-size: 12px;}


.cece{
  text-align: center;
}


p.dai01 {
  font-size: 24px;
}


p.dai02 {
  font-size: 28px;
}



.bod01 {
   border:1px solid; border-color:#D47227;
   background-color: #ffffff;
}


.bod02 {
   padding: 20px 0px;
   margin-bottom: 20px;
   background-color: #16A085;
}

.bod02 a {
   color: #ffffff;
}


.frw01 {
   padding: 20px 0px;
   margin-top: 0px;
   margin-bottom: 20px;
}


.frw02 {
   padding-top: 0px;
   margin-top: 0px;
   background-image: url(../../images/topbg-01.png);
   border-bottom:1px solid; border-color:#ddd;
}



.frw022 {
   padding-top: 0px;
   margin-top: 0px;
   border-bottom:1px solid; border-color:#ddd;
}


.frw03 {
   padding: 20px 20px 10px 20px;
   background-color: #ffffff;
   border-bottom:1px solid; border-color:#f7f7f7;
}



.frw033 {
   background-color: #ffffff;
   border:1px solid; border-color:#555;
}


.frw04 {
   padding-top: 0px;
   margin-top: 0px;
   background-color: #f7f7f7;
}


.frw05 {
   padding: 20px 20px 0px 20px;
}







.pd10 {
   padding: 0px 0px 0px 15px;
}


.pd11 {
   padding: 5px 0px 0px 83px;
}


@media screen and (max-width:900px){
.pd11 {
   padding: 0px 0px 5px 0px;
}
}

.pd10:hover{filter:alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7;}

.pd11:hover{filter:alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7;}



.js-image-switch {
  visibility: hidden;
}












.post {
   padding: 20px;
   background-color: #f4f4f4;
   margin-top: 30px;
}

.post a {
  color: #000;
}


.cat {
   background-color: #fff;
}


#comments02 ul{margin:0; padding:0; list-style:none;}
#comments02 li{margin:0; padding:5px;}
#comments02 .avatar{float:right; margin:0 0 10px 40px; padding:3px; border:1px solid;}
#comments02 address{font-weight:bold;}
#comments02 time{font-size:smaller;}
#comments02 .comcont{display:block; margin:0; padding:0;}
#comments02 .comcont p{margin:10px 5px 10px 0; padding:0;}

#comments02 form{display:block; width:100%;}

#comments02 textarea{overflow:auto;}
#comments02 div{margin-bottom:15px;}


.one_half p {
   padding-left: 5px;
   padding-right: 35px;
}





.right02 a {
    color: #F1F1F1;
    margin-top: 0px;
    margin-right: 5px;
    margin-bottom: 10px;
    margin-left: 5px;
    font-size: 12px;
}
.right02 a:hover {
    text-decoration: none;
    color: #cccccc;
}



#footer .goma02 a {
    color: #ffffff;
}

#footer .goma02 a:hover {
    color: #193D61;
}





.pc { display: block !important; }
.sp { display: none !important; }

@media only screen and (max-width: 900px) {
.pc { display: none !important; }
.sp { display: block !important; }
}








#sfm-form02{
  width : 100%;
  margin : 0px;
  border-radius : 7px;
  font-size : 16px;
  font-weight : normal;
  font-family: "MS PGothic", "Osaka", Arial, sans-serif;
  color : #333333;
}
#sfm-form02 dl{
  width : 100%;
  padding : 15px 25px;
  overflow : hidden;
}

#sfm-form02 dl dt{
  clear : both;
  width : 40%;
  float : left;
  text-align : right;
  border-top : 1px solid #cccccc;
  padding : 16px 0 10px;
  font-weight : normal;
  color : #777777;
  margin : 0px;
}
#sfm-form02 dl dd{
  width : 60%;
  float : left;
  text-align : left;
  border-top : 1px solid #cccccc;
  padding : 16px 0 10px 30px;
  margin : 0px;
}
#sfm-form02 dl dt:first-child,
#sfm-form02 dl dt:first-child+dd{
  border : none;
  background : none;
}
#sfm-form02 dl dt span{
  display : block;
  font-size : 85%;
	color : #ffffff;
  font-weight : normal;
}
#sfm-form02 dl dt span.essential{ /* JavaScript�ɂ����dt��ɑ}�� */
  display : inline;
  color : #D52349;
  margin-right : 1em;
}
#sfm-form02 dd div{ /* ���̓G���[���b�Z�[�W��JavaScript�ɂ���ďo�� */
  color : #FF0000;
}




@media screen and (max-width: 767px) {


#sfm-form02{
}
#sfm-form02 dl{
  padding : 15px 25px;
  overflow : hidden;
  border-top : 0px;
}
#sfm-form02 dl dt{
	font-size: 15.5px;
	font-weight: normal;
  clear : both;
  width : 100%;
  text-align : left;
  border-top : 0px;
	padding : 5px 0px 0px 5px;
  margin : 0px;
}
#sfm-form02 dl dd{
	font-size: 13px;
	width: 100%;
  clear : both;
  float : left;
	padding : 5px 0 15px 0px;
  border-top : 0px;
  border-bottom : 1px solid #cccccc;
  margin : 0px;
}

p.sss{
	font-size: 13px;
	padding : 5px 0px 5px 0px;
}

#sfm-form02 dl dt:first-child {
  border : none;
  background : none;
}


#sfm-form02 dl dt:first-child+dd {
  border-bottom : 1px solid #cccccc;
  background : none;
}

#sfm-form02 dl dt span{
  display : block;
  font-size : 12px;
	color : #ffffff;
}
#sfm-form02 dl dt span.essential{ /* JavaScript�ɂ����dt��ɑ}�� */
  display : inline;
  color : #D52349;
  font-weight : normal;
  margin-right : 1em;
}


}






#sfm-form03{
  width : 100%;
  margin : 0px;
  border-radius : 7px;
  font-size : 16px;
  font-weight : normal;
  font-family: "MS PGothic", "Osaka", Arial, sans-serif;
  color : #333333;
}
#sfm-form03 dl{
  width : 100%;
  padding : 15px 25px;
  overflow : hidden;
}

#sfm-form03 dl dt{
  clear : both;
  width : 40%;
  float : left;
  text-align : right;
  border-top : 1px solid #cccccc;
	padding : 12px 0 10px;
  font-weight : normal;
  color : #777777;
  margin : 0px;
}
#sfm-form03 dl dd{
  width : 60%;
  float : left;
  text-align : left;
  border-top : 1px solid #cccccc;
	padding : 16px 0 10px 30px;
  margin : 0px;
}
#sfm-form03 dl dt:first-child,
#sfm-form03 dl dt:first-child+dd{
  border : none;
  background : none;
}
#sfm-form03 dl dt span{
  display : block;
  font-size : 85%;
	color : #ffffff;
  font-weight : normal;
}
#sfm-form03 dl dt span.essential{ /* JavaScript�ɂ����dt��ɑ}�� */
  display : inline;
  color : #D52349;
  margin-right : 1em;
}
#sfm-form03 dd div{ /* ���̓G���[���b�Z�[�W��JavaScript�ɂ���ďo�� */
  color : #FF0000;
}




@media screen and (max-width: 767px) {


#sfm-form03{
}
#sfm-form03 dl{
  padding : 15px 25px;
  overflow : hidden;
  border-top : 0px;
}
#sfm-form03 dl dt{
	font-size: 15.5px;
	font-weight: normal;
  clear : both;
  width : 100%;
  text-align : left;
  border-top : 0px;
	padding : 5px 0 5px;
  margin : 0px;
}
#sfm-form03 dl dd{
	font-size: 12px;
	width: 100%;
  clear : both;
  float : left;
	padding : 5px 0 15px 0px;
  border-top : 0px;
  border-bottom : 1px solid #cccccc;
  margin : 0px;
}

p.sss{
	font-size: 13px;
	padding : 5px 0px 5px 0px;
}

#sfm-form03 dl dt:first-child {
  border : none;
  background : none;
}


#sfm-form03 dl dt:first-child+dd {
  border-bottom : 1px solid #cccccc;
  background : none;
}

#sfm-form03 dl dt span{
  display : block;
  font-size : 12px;
	color : #ffffff;
}
#sfm-form03 dl dt span.essential{ /* JavaScript�ɂ����dt��ɑ}�� */
  display : inline;
  color : #D52349;
  font-weight : normal;
  margin-right : 1em;
}


}
